greeting: "B/E api kb properties"

---

spring:
  profiles: stage
example:
  greeting: "B/E api kb stage."

---

spring:
  profiles: dev
example:
  greeting: "B/E api kb dev."

---

spring:
  profiles: local
example:
  greeting: "B/E api kb local."